
D4Science Infrastructure - Task #390

Deploy VRE-Modeler service on Ecosystem VO

Jul 16, 2015 04:58 PM - Massimiliano Assante

Status: Closed Start date: Jul 16, 2015

Priority: Urgent Due date: Jul 16, 2015

Assignee: Lucio Lelii % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Pre-Production   

Description

In order to properly test the VRE Creation in pre production, especially with the part concerning HomeLibrary 2.0 We need a

VRE-Modeler service instance on the Ecosystem VO ASAP

Please deploy it.

Related issues:

Related to D4Science Infrastructure - Incident #394: 2918 Generic Resource of... Closed Jul 17, 2015

History

#1 - Jul 16, 2015 04:59 PM - Massimiliano Assante

Already asked for this last Monday.

#2 - Jul 16, 2015 05:00 PM - Massimiliano Assante

- Infrastructure Pre-Production added

- Infrastructure deleted (Production)

#3 - Jul 17, 2015 12:16 PM - Roberto Cirillo

- Related to Incident #394: 2918 Generic Resource of type ResourceRegistryModel in pre production environment added

#4 - Jul 24, 2015 12:27 PM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 0 to 100
